package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.RecordRole;

/**
* <p>
* 记录表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
public interface RecordRoleService extends IService<RecordRole> {



	RecordRole selectRecordRoleById(Long id);


	Long insertRecordRole(RecordRole recordRole);


	int updateRecordRoleById(RecordRole recordRole);


	int updateCoverRecordRoleById(RecordRole recordRole);


	int deleteRecordRoleById(Long id);



}